<!DOCTYPE html>
<html lang="en" xmlns:mso="urn:schemas-microsoft-com:office:office" xmlns:msdt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="stil.css">
    <script src="skripta.js"></script>
    <title>Registracija</title>

<!--[if gte mso 9]><xml>
<mso:CustomDocumentProperties>
<mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_SharedWithUsers msdt:dt="string">19&#1045;111&#1059;&#1056;&#1040; - &#1059;&#1074;&#1086;&#1076; &#1091; &#1088;&#1072;&#1095;&#1091;&#1085;&#1072;&#1088;&#1089;&#1090;&#1074;&#1086; (2021) Members</mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_SharedWithUsers>
<mso:SharedWithUsers msdt:dt="string">51;#19&#1045;111&#1059;&#1056;&#1040; - &#1059;&#1074;&#1086;&#1076; &#1091; &#1088;&#1072;&#1095;&#1091;&#1085;&#1072;&#1088;&#1089;&#1090;&#1074;&#1086; (2021) Members</mso:SharedWithUsers>
</mso:CustomDocumentProperties>
</xml><![endif]-->
</head>
<body onload="inicijalizujPodatke()">
    <h1>Registracija</h1>
    <div class="forma">
        <label for="userName">User name: </label>
        <br><span class="error" id="userNameError"></span>
        <input id="userName" type="text" placeholder="Unesite User name...">

        <label for="email">email: </label>
        <br><span class="error" id="emailerror"></span>
        <input id="email" type="text" placeholder="Unesite email...">

        <label for="Phone">Phone: </label>
        <br><span class="error" id="Phoneerror"></span>
        <input id="Phone" type="text" placeholder="Unesite Phone...">

        <label for="password">password: </label>
        <br><span class="error" id="passworderror"></span>
        <input id="password" type="text" placeholder="Unesite lozinku...">

        <label for="confirmPassword">Confirm password: </label>
        <br><span class="error" id="confirmPassworderror"></span>
        <input id="confirmPassword" type="text" placeholder="Potvrdite lozinku...">

        <button onclick="registrujSe()">Registruj se</button>
        <hr>
        <span>
            Imate nalog? Prijavite se <a href="prijava.html">ovde</a>.
        </span>
    </div>
</body>
</html>